<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
Thanks to your help, we can provide even a broader variety of goods!
<br><br>
<a action="bypass -h npc_%objectId%_multisell 90034002">Show the wares.</a><br>
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>